title = "Contatti"
url = "/contatti"
layout = "static-page"
meta_title = "Mariano Rubinacci - Contatti"
is_hidden = 0

[viewBag]
localeMeta_title[en] = "Mariano Rubinacci - Contact us"
localeUrl[en] = "/contacts"

[AnagraficaView]

[pageContentView]

[localePicker]
forceUrl = 1

[Cart]

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_on = 1
redirect_page = "mio-account"

[cookieNotice]
loadCss = 1
==
<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}
<div id="homepage-2">
	<div class="ps-home-banner">
		<div class="ps-carousel--animate ps-carousel--1st">
			<div class="item">
				<div class="ps-banner right">
					<div class="container"><img src="/storage/app/media/contatti/banner-{{activeLocale}}.jpg" alt=""> </div>
					<div class="container">
						<div class="row justify-content-md-center">
							<div class="col col-lg-2"> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="ps-home-collection">
		<div class="container">
			<div class="row">
				<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
						<div class="collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav">
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/chi-siamo' : '/about-us'}}">{{'Chi siamo'|_}}</a> </li>
								<li class="nav-item active"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/contatti' : '/contacts'}}">{{'Contatti'|_}} <span class="sr-only">(current)</span></a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/spedizioni' : '/delivery'}}">{{'Spedizioni'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/pagamenti' : '/payments'}}">{{'Pagamenti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/resi' : '/returns'}}">{{'Resi'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-estesa' : '/extended-information'}}">{{'Informativa Estesa'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-cookie' : '/cookie-policy'}}">{{'Informativa Cookie'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-clienti' : '/terms-and-conditions'}}">{{'Informativa Clienti'|_}}</a> </li>
								<li class="nav-item"> <a class="nav-link" href="{{ activeLocale == 'it' ? '/informativa-attivita-promozionali' : '/promotional-information'}}">{{'Informativa Attività Promozionale'|_}}</a> </li>
								<li class="nav-item"><a class="nav-link" href="{{ activeLocale == 'it' ? '/faq' : '/faq'}}">{{'FAQ' | _}}</a></li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
			<br>
			<hr>
			<div class="row">
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
				    <div id="accordion">
				        <div class="card">
				            <div class="card-header" id="headingOne">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				                    Napoli
				                    <span class="span-card"><i class="fa fa-angle-down info-panel"></i></span>
				                </div>
				            </div>
				            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
				                <div class="card-body">
				                    Palazzo Cellamare – Via Chiaia 149/e – 80121
				                    <br>
				                    Tel: <a href="tel:+39 081 415793">+39 081 415793</a> – <a href="tel:+39 081 408578">+39 081 408578</a>
				                    <br>
				                    E-mail: <a href="mailto:napoli@marianorubinacci.com">napoli@marianorubinacci.com</a>
				                    <br>
									{{'Orari_label_contact'|_}} 	
									<ul>
										<li>
											{{'Lunedi'|_}} <b>{{'orario_napoliGiorno1'|_}}</b>
										</li>
										<li>
											{{'Martedi'|_}} <b>{{'orario_napoliGiorno2'|_}}</b>
										</li>
										<li>
											{{'Mercoledi'|_}} <b>{{'orario_napoliGiorno3'|_}}</b>
										</li>
										<li>
											{{'Giovedi'|_}} <b>{{'orario_napoliGiorno4'|_}}</b>
										</li>
										<li>
											{{'Venerdi'|_}} <b>{{'orario_napoliGiorno5'|_}}</b>
										</li>
										<li>
											{{'Sabato'|_}} <b>{{'orario_napoliGiorno6'|_}}</b>
										</li>
										<li>
											{{'Domenica'|_}} <b>{{'orario_napoliGiorno7'|_}}</b>
										</li>
									</ul>
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingTwo">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				                    Milano
				                    <span class="span-card"><i class="fa fa-angle-down info-panel"></i></span>
				                </div>
				            </div>
				            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
				                <div class="card-body">
				                    Via Montenapoleone 18/Via Gesù 1 – 20121
				                    <br>
				                    Tel: <a href="tel:+39 02 76001564">+39 02 76001564</a>
				                    <br>
				                    E-mail: <a href="mailto:milano@marianorubinacci.com">milano@marianorubinacci.com</a>
									<br>
									{{'Orari_label_contact'|_}}
									<ul>
										<li>
											{{'Lunedi'|_}} <b>{{'orario_milanoGiorno1'|_}}</b>
										</li>
										<li>
											{{'Martedi'|_}} <b>{{'orario_milanoGiorno2'|_}}</b>
										</li>
										<li>
											{{'Mercoledi'|_}} <b>{{'orario_milanoGiorno3'|_}}</b>
										</li>
										<li>
											{{'Giovedi'|_}} <b>{{'orario_milanoGiorno4'|_}}</b>
										</li>
										<li>
											{{'Venerdi'|_}} <b>{{'orario_milanoGiorno5'|_}}</b>
										</li>
										<li>
											{{'Sabato'|_}} <b>{{'orario_milanoGiorno6'|_}}</b>
										</li>
										<li>
											{{'Domenica'|_}} <b>{{'orario_milanoGiorno7'|_}}</b>
										</li>
									</ul>
				                </div>
				            </div>
				        </div>
				        <div class="card">
				            <div class="card-header" id="headingThree">
				                <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				                    Londra
				                    <span class="span-card"><i class="fa fa-angle-down info-panel"></i></span>
				                </div>
				            </div>
				            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
				                <div class="card-body">
				                   	Mount Street 96 – Mayfair – W1K2TB
				                    <br>
				                    Tel: <a href="tel:+44 (0) 207 4992299">+44 (0) 207 4992299</a>
				                    <br>
				                    E-mail: <a href="mailto:london@marianorubinacci.com">london@marianorubinacci.com</a>
									<br>
									{{'Orari_label_contact'|_}} 	
									<ul>
										<li>
											{{'Lunedi'|_}} <b>{{'orario_londraGiorno1'|_}}</b>
										</li>
										<li>
											{{'Martedi'|_}} <b>{{'orario_londraGiorno2'|_}}</b>
										</li>
										<li>
											{{'Mercoledi'|_}} <b>{{'orario_londraGiorno3'|_}}</b>
										</li>
										<li>
											{{'Giovedi'|_}} <b>{{'orario_londraGiorno4'|_}}</b>
										</li>
										<li>
											{{'Venerdi'|_}} <b>{{'orario_londraGiorno5'|_}}</b>
										</li>
										<li>
											{{'Sabato'|_}} <b>{{'orario_londraGiorno6'|_}}</b>
										</li>
										<li>
											{{'Domenica'|_}} <b>{{'orario_londraGiorno7'|_}}</b>
										</li>
									</ul>
				                </div>
				            </div>
				        </div>
				    </div>
				</div>
				
				<div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
					<div id="contatti">
						<p class="titolipag ">Customer Care</p> Tel: <a href="tel:+39081403908">+39 081 403908</a> <br> <a href="mailto:info@marianorubinacci.net">info@marianorubinacci.net</a>
						<br>
						<br>
						<p class="titolipag ">Personal Style Consultant</p> <a href="mailto:styleconsultant@marianorubinacci.com">styleconsultant@marianorubinacci.com</a>
						
					</div>
				</div>
				
			</div>
		</div>
	</div>
</div>